linux-libc.so.6

所需积分/C币:39 2013-11-06 09:51:51 1.13MB 6
收藏 收藏 6
举报

安装守护程序的时候有时候会报错,可能缺少这个包

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
    一个资源只可评论一次,评论内容不能少于5个字
    最爱午夜 就差这个了,PHP环境依赖包,谢谢
    2018-06-28
    回复
    laohanzzz 不符合GLIBC_2.14需要
    2017-04-06
    回复
    jinsl00000 这个文件虽然可以下,但是不一定能解决你系统环境里面的问题。。。最后还是要通过其他的方式解决。。。不建议这样一个一个文件下载
    2017-03-31
    回复
    ameng734086045 不能用 感觉就是骗积分的
    2017-01-18
    回复
    likesubject 挺好,正好找这个。
    2016-12-17
    回复
    smallstar87 没用到,自己编译的库,还是谢谢楼主
    2016-11-23
    回复
    zhuxingjie339 资源太老了,根本不能用,支持到8,现在都20几了
    2016-10-14
    回复
    yzx_224 挺好,正好找这个。
    2016-09-26
    回复
    lostest 没有标明系统版本,centos上此文件只是一个软链接,楼主纯粹是为了积分。浪费!大家别浪费积分下载了 没用的
    2016-09-22
    回复
    老破孩儿 解决了LINUX总提示缺少lic包的问题
    2016-07-13
    回复
    img
    huiyj528

    关注 私信 TA的资源

    上传资源赚积分,得勋章
    最新推荐